<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Quarto crescente</string>
	<key>Moon.Full Moon</key>
	<string>Lua cheia</string>
	<key>Moon.Last Quarter</key>
	<string>Quarto minguante</string>
	<key>Moon.New Moon</key>
	<string>Lua nova</string>
	<key>Moon.Waning Crescent</key>
	<string>Segunda falcada</string>
	<key>Moon.Waning Gibbous</key>
	<string>Segunda giba</string>
	<key>Moon.Waxing Crescent</key>
	<string>Primeira falcada</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Primeira giba</string>
</dict>
</plist>
